Форум русскоязычного сообщества Ubuntu


Хотите сделать посильный вклад в развитие Ubuntu и русскоязычного сообщества?
Помогите нам с документацией!

Автор Тема: Не могу установить пакет lsb. [Решено]  (Прочитано 474 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн batareika_if

  • Автор темы
  • Новичок
  • *
  • Сообщений: 7
    • Просмотр профиля
Здравствуйте!
Установка драйвера (Эпсон) требует предварительной установки пакета lsb.
Вот что у меня получается:

(Нажмите, чтобы показать/скрыть)
Буду признателен за подсказку.
« Последнее редактирование: 18 Март 2020, 11:48:25 от zg_nico »

Онлайн andytux

  • Старожил
  • *
  • Сообщений: 4463
    • Просмотр профиля
Re: Не могу установить пакет lsb.
« Ответ #1 : 01 Ноябрь 2019, 12:49:07 »
Цитировать
Буду признателен за подсказку.
Она у вас перед глазами:
Цитировать
E: Невозможно исправить ошибки: у вас зафиксированы сломанные пакеты.
Пока не почините, не сможете установить ничего. Такое часто случается когда ставят программы из левых репозиториев. Левые, в данном случае, это все, кроме стандартных репозиториев данной версии *бунту.
Как лечить, поищите на форуме. Пишется едва-ли не каждый день. Примерно так:
apt install -f

Оффлайн batareika_if

  • Автор темы
  • Новичок
  • *
  • Сообщений: 7
    • Просмотр профиля
Re: Не могу установить пакет lsb.
« Ответ #2 : 22 Ноябрь 2019, 12:54:34 »
Попытки "ремонта" особым успехом не увенчались, а вот переустановка системы решила проблему полностью, принтер заработал.

 

Страница сгенерирована за 0.073 секунд. Запросов: 24.